4 返信 最新の回答 日時: Jul 3, 2011 11:38 PM ユーザー:r-kohaku

    教えて下さ~い!

      はじめまして

      VSE8.8をご利用になっている方に質問があります。

      現在VSE8.5を使用しておりますが、最近VSE8.8がリリースされました。

      同じDATを使っていればVSE8.5でもVSE8.8でも同じウイルスの検知に関しては同じかな?

      って思うのですが、実際のところはどうなのでしょう?

      最新のVSE8.8を使ったほうがいいのでしょうか?

      ご存知の方がいれば教えていただけないでしょうか?

      よろしくお願いします。

        • 1. Re: 教えて下さ~い!

          everyone_friendsさん

           

          昔VSE8.7が出たときに同じ事をmcafeeさんに聞いたことがあります。

           

          DATは同じなので検知は変わらないそうです。

          だけどDATじゃない検知機能が加わっていて、

          DATがアップデートされなくても迅速に検知が出来ると言っていました。

           

          調べた感じではこれっぽいです。

          http://www.mcafee.com/japan/security/gti_artemis.asp

           

          間違っていたらごめんなさい。

          • 2. Re: 教えて下さ~い!
            threshold

            最近VSE8.5iから8.8にアップグレードしました。

            あくまで主観ですが、PCの動作がアップグレード以前より軽くなったような気がします。

            • 3. Re: 教えて下さ~い!
              infohigh

              いちおう、どちらもGTIレピュテーション(旧Artemis)は使えるので、

              マルウェア検出という点ではそこまで大きく変わりません。

              しかし、8.8(厳密には8.7から)ではメモリ上のルートキットスキャンなど

              機能拡張しているので、やはり8.8の方が検出においては優位かと。

               

              あとは、DAT更新時の負荷が下がってるのが良いところですかね。

              メーカーいわく、ODSのパフォーマンス改善はかなりウリみたいですけど。

              • 4. Re: 教えて下さ~い!
                r-kohaku

                過去に8.5を使っており,現在は8.7(パッチ4)を主に,8.8を検証しています。McAfeeAgentは4.5で最新パッチをあてています。

                 

                8.5だと,アクセス保護など,保護タスクが無効になってしまう現象がしばしば発生しました。

                修復セットアップをお願いすれば直る症状でしたが,ソフトの競合かウィルスかよくわからず,

                どこに原因があるのか,判断が難しいことがありました。

                 

                VSEvse8.7を展開するようにしてからは,修復セットアップをお願いする回数が希になりました。

                サポートQ&Aにありますように,サポートデフォルトスキャン対象の除外としていくつかのフォルダや拡張子を登録する手間はありますが,

                ほかのかたが記載されているように,8.5のときより動作が軽くなった気がします。

                 

                未知のウィルス検出は,

                他社ソフトでは検出のみで感染したUSBのコンポーネントに対しあまり手を打てなかったものが,

                VSE8.7ですと,きちんと挙動部品を削除し,拡散を予防できたことがありますので,

                その点からも,Artemisテクノロジを導入している8.7か8.8にあげる価値はあると思います。

                 

                その場合,安定バージョンのMcAfeeAgentにあげるのもお忘れ無く。

                VSEへのポリシー適用不具合などが,解決されます。

                 

                *ただしIBMロータスノーツ8.*系をお使いなら,[カスタムインストール]としLotusNotesScannerは入れないようにしたほうがいいです。

                Notesがエラーが出て起動しなくなる現象が数件ありました。

                 

                以上参考までに。

                 

                このメッセージは次により編集されています: r-kohaku on 11/07/03 23:38:22 CDT